.flex{
    display: flex;
}
.ti-mobile{
    margin-top: 23%;
}
.cover{
    .header{
        .genaral{
            color: #fff;
            .container{
                .header-nav{
                    width: 100%;
                    padding: 0 60px;
                    height: 100px;
                    line-height: 100px;
                    display: inline-flex;
                    .nav{
                        li{
                            display: inline-block;
                            a{
                                text-decoration: none;
                                padding: 0 15px;
                                color: #fff;
        
                            }
                        }
                    }
                    .phone{
                        margin-left: auto;
                        right: 0;
                        li{
                            list-style-type: none;
                        }
                    }
    
                }
            }
        }
    }
    .fushiontravel{
        height: 700px;
        text-align: center;
        color: #fff;
        .fushiontext{
            padding: 225px 0 200px;
            .text{
                
                h1{
        
                }
                p{
                  font-size: 13px;
                }
            }
            .btn{
                color: #fff;
                background-color: #fbad27;
                border-radius: 50px;
            }
    
        }
        .video{
            .icon{
                border: solid 2px #fff;
                border-radius: 50px 50px;
                color: #fff;
            }
            .textvd{
                margin-left: 10px;
                p{
                   margin: 0;
                   font-size: 10px
                }
                .vd{
                    text-transform: uppercase;
                    margin: 0;
                    font-size: 12px;
                    font-weight: 600;
                }
    
            }
        }
    }


}
.wellcome{
    h2{
        text-align: center;
    }
    .textwc{
        text-align: center !important;
    }
    .container{
        max-width: 55%;
        h2{
            margin-top: 150px;
        }
        p{
            margin-bottom: 100px;
        }
        .option{
            .rect{
                padding: 0 10px;
                
                .planes{
                    
                }
                .heart{
                    
                }
    
            }
        }

    }
}
.destination{
    .container{
        max-width: 70%;
        h2{
            text-align: center;
        }
        p{
            text-align: center;
            margin-bottom: 50px;
        }
        .search{
            display: flex;
            margin-left: 45%;
            margin-bottom: 25px;
            font-size: 20px;
            p{
                display: inline-block;
            }
        }
    }
}
.country{
    height: 848px;
    .ctr{
        background-color: #b2b2b2;
        text-align: center;
        .name{
            padding-top: 20%;
           .title{
            color: #ffffff;
            font-weight: 600;
            font-size: 24px !important;
           }
        }
    }
    &_top{
        height: calc((100% -30px) / 2);
        
    }
    &_bottom{
        height: calc((100% -30px) / 2);
        margin-top: 30px;
    }
}
.owl-dots{
    margin-bottom: 100px;
    .owl-dot{
        background: #fbad27;
        span{
            border: #fbad27;
            background: #fbad27;
           }
    }
    .active{
       span{
        border: #fbad27 !important;
        background: #fbad27 !important;
        border-radius: 50%;
       }
    }
}
.rect{
    i{
        font-size: 25px;
    color: #fbad27;
    }
    .title{
        margin: 10px 0;
    }
}
.owl-theme{
    .owl-nav{
        .owl-prev{
            
        }
        .owl-next{
            
        }
    
    }

}